.table {
width: 100%;
border-collapse: collapse;
margin-bottom: 20px;
font-family: "Arial", sans-serif;
font-size: 17px;
background-color: #f0f8ff;
}

body {
background-color: #f0f8ff;
}

.table th,
.table td {
padding: 8px;
text-align: left;
vertical-align: middle;
border-top: 1px solid #dee2e6;
}

.table th {
background-color: #f8f9fa;
font-size: 20px;
font-weight: bold;
font-family: "Arial", sans-serif;
}

.table-hover tbody tr:hover {
background-color: #f1f1f1;
}

.table .text-center {
text-align: center;
}

.table .bg-primary {
background-color: #336699;
color: #f0f8ff;
font-size: 17px;
font-weight: bold;
}